#background {
    border-radius: 40px;
    border: 6px solid rgb(219, 219, 219);
    padding: 20px;
    margin-left: 4.15%;
    margin-top: 25px;
    /*margin-bottom: 25px;*/
    height: 100vh;
}

body {
    background-color: #fff !important;
    height: 100%;
}

#showUpAnimation {
    padding-bottom: 20px;
}

.lists {
    -moz-appearance: none;
    background: transparent none repeat scroll center center;
    border: 4px solid rgb(219, 219, 219) !important;
    color: rgb(124, 124, 124);
    width: 300px;
    text-align: center;
    height: 30px;
    margin: auto;
    display: block;
}

.actionBar {
    border: none !important;
    text-align: center !important;
    bottom: 0px;
    position: absolute;
}

#wizard {
    height: inherit;
}

.animation_font_size {
    font-size: 17px;
    text-align: center;
}

.stepContainer {
    height: auto !important;
}

.wizard_steps,
.anchor {
    margin: 0px !important;
    padding-bottom: 80px !important;
}

#upload {
    opacity: 0;
    position: absolute;
    z-index: -1;
    display: block;
}

.gridStyle {
    border: 2px solid #dbdbdb;
    height: 350px;
    padding-top: 12px;
    overflow: scroll;
}

.imageBorder {
    border: 2px solid #009cbb;
}

.ng-pristine,
.ng-untouched,
.ng-valid {
    background: transparent;
    border: none;
    text-align: center;
}